@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

footer nav ul li:nth-child(5) a::before{
    width: 100%;
    content: '';
}

.color_red {
	color: red;
}

section#rental div.box ul.plan + p a {
    color: #3e3a39;
    text-decoration: underline;
}

.mu_none {
	margin-bottom: 0!important;
}

.mu_10 {
	margin-bottom: 10px!important;
}


/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
		padding-bottom: 17vw;
		background: url("../images/omiyamairi/mian_bg_pc.jpg") no-repeat;
		background-size: contain;
		background-position: bottom center;
    }
	
	#main_vl figure{
        width: 100%;
        line-height: 0;
    }
	
	#main_vl p{
        width: 60%;
		max-width: 660px;
        line-height: 0;
		position: absolute;
		bottom: -84px;
		left: 6.8%;
		z-index: 5;
    }
	
	#main_vl p::before{
        content: "";
		width: 84.3%;
		height: 39.5%;
		background: url("../images/omiyamairi/main_text_deco01.png") no-repeat;
		background-size: contain;
		position: absolute;
		left: -10%;
		top: -27.1%;
    }
	
	#main_vl p::after{
        content: "";
		width: 64.5%;
		height: 54.4%;
		background: url("../images/omiyamairi/main_text_deco02.png") no-repeat;
		background-size: contain;
		position: absolute;
		right: -42.4%;
		bottom: 7.4%;
    }
	
	section h3 {
		width: 360px;
		margin: 0 auto 40px;
		font-size: 20px;
        font-size: 2.0rem;
        line-height: 1;
        text-align: center;
        font-family: ten-mincho-text, serif;
		position: relative;
		border: 1px solid #3e3a39;
		border-width: 0 1px;
		padding: 12px 0;
	}
	
	section h3::before {
		content: "";
		width: 100%;
		height: 1px;
		border-top: 1px solid #3e3a39;
		position: absolute;
		top: -5px;
		left: 0;
	}
	
	section h3::after {
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: 1px solid #3e3a39;
		position: absolute;
		bottom: -5px;
		left: 0;
	}

    section#recommend {
		width: 100%;
		position: relative;
		padding: 100px 0;
	}
	
	section#recommend div.block{
		max-width: 1048px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-end;
		padding-left: 6%;
	}
	
	section#recommend div.block.re{
		max-width: 1048px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-end;
		flex-direction: row-reverse;
		padding-left: 0;
		padding-right: 6%;
	}
	
	section#recommend div.block + div.block{
		margin-top: 90px;
	}
	
	section#recommend div.block div.text_box{
		width: 55%;
		padding-bottom: 20px;
	}
	
	section#recommend div.block div.text_box h5{
		margin-bottom: 10px;
	}
	
	section#recommend div.block div.text_box h5 span.reco{
		color: #85C5B9;
		font-size: 18px;
		font-size: 1.8rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1.3;
		display: inline-block;
		text-align: center;
		letter-spacing: 0.08em;
		position: relative;
	}
	
	section#recommend div.block div.text_box h5 span.reco::before{
		content: "";
		width: 1px;
		height: 30px;
		border-left: 2px solid #85C5B9;
		position: absolute;
		left: -11px;
		bottom: 5px;
		transform:rotate(-20deg); 
	}
	
	section#recommend div.block div.text_box h5 span.reco::after{
		content: "";
		width: 1px;
		height: 30px;
		border-right: 2px solid #85C5B9;
		position: absolute;
		right: -11px;
		bottom: 5px;
		transform:rotate(20deg); 
	}
	
	section#recommend div.block div.text_box h5 span.reco span.num{
		font-size: 28px;
		font-size: 2.8rem;
	}
	
	section#recommend div.block div.text_box h4{
		font-size: 20px;
		font-size: 2.0rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1.6;
		margin-bottom: 25px;
	}
	
	section#recommend div.block div.text_box p{
		font-size: 14px;
		font-size: 1.4rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 2;
	}
	
	section#recommend div.block figure{
		width: 41.2%;
		line-height: 0;
		position: relative;
	}
	
	section#recommend div.block figure.photo03::before {
		content: "";
		width: 62.8%;
		height: 100%;
		max-width: 249px;
		max-height: 202px;
		background: url("../images/omiyamairi/deco02.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -21.6%;
		left: -44%;
		z-index: 3;
	}
	
	section#recommend div.block figure.photo01::before{
		content: "";
		width: 269px;
		height: 207px;
		background: url("../images/omiyamairi/deco01.png") no-repeat;
		background-size: cover;
		position: absolute;
		bottom: -154px;
		right: -10px;
		z-index: 3;
	}
	
	section#recommend div.block02 {
		width: 80%;
		max-width: 884px;
		margin: 100px auto 0;
		position: relative;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		z-index: 0;
	}
	
	section#recommend div.block02 div{
		width: 40%;
	}
	
	section#recommend div.block02 div:first-child::before{
		content: "";
		width: 86px;
		height: 86px;
		background: url("../images/omiyamairi/deco03.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -40px;
		left: 238px;
		z-index: -1;
	}
	
	section#recommend div.block02 div:first-child::after{
		content: "";
		width: 150px;
		height: 100px;
		background: url("../images/omiyamairi/deco04.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -38px;
		right: -84px;
		z-index: -1;
	}
	
	section#recommend div.block02 div h4{
		font-size: 20px;
		font-size: 2.0rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1.6;
		color: #85C5B9;
		margin-bottom: 10px;
	}
	
	section#recommend div.block02 div h4 span{
		display: inline-block;
		border-bottom: 2px solid #85C5B9;
		margin-bottom: 10px;
	}
	
	section#recommend div.block02 div p{
		font-size: 14px;
		font-size: 1.4rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 2;
	}
	
	section#recommend div.block03{
		width: 80%;
		max-width: 884px;
		margin: 30px auto;
	}
	
	section#recommend div.block03 p.cap{
		font-size: 12px;
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left: 1em;
		letter-spacing: -0.02em;
	}
	
	section#recommend div.block03 p.cap a{
		color: #3e3a39;
		text-decoration: underline;
	}
	
	section#flow{
		padding: 50px 0 70px;
		background: url("../images/omiyamairi/flow_bg_pc.jpg") no-repeat;
		background-size: cover;
		position: relative;
	}
	
	/*section#flow::before{
		content: "";
		width: 115px;
		height: 127px;
		background: url("../images/omiyamairi/deco05.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: 40px;
		left: 240px;
		z-index: 3;
	}*/
	
	/*section#flow::after{
		content: "";
		width: 182px;
		height: 164px;
		background: url("../images/omiyamairi/deco06.png") no-repeat;
		background-size: cover;
		position: absolute;
		bottom: -116px;
		right: 140px;
		z-index: 3;
	}*/
	section#flow div.block{
		width: 78%;
		max-width: 864px;
		margin-top: 34px;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
	}
	
	section#flow h2{
		font-size: 30px;
		font-size: 3.0rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1;
		text-align: center;
		padding-bottom: 18px;
		position: relative;
		margin-bottom: 40px;
	}
	
	section#flow h2 figure{
		width: 54px;
		margin: 0 auto -0.5em;
	}
	
	section#flow h2 span{
		font-size: 20px;
		font-size: 2.0rem;
		position: relative;
	}
	
	section#flow h2 span::before{
		content: "";
		width: 115px;
		height: 127px;
		background: url("../images/omiyamairi/deco05.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -100px;
		left: -115px;
		z-index: 3;
	}
	
	section#flow h2::after{
		content: "";
		position: absolute;
		width: 38px;
		border-bottom: 2px solid #798972;
		bottom: 0;
		left: -webkit-calc(50% - 19px);
		left: -moz-calc(50% - 19px);
		left: calc(50% - 19px);
	}
	
	section#flow ul{
		width: 80%;
		max-width: 880px;
		margin: 0 auto;
		list-style: none;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	section#flow ul li{
		width: 30.6%;
		margin-right: 4.1%;
		position: relative;
	}
	
	section#flow ul li div.photo{
		line-height: 0;
	}
	
	section#flow ul li p{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.7;
		margin-top: 5px;
	}
	
	section#flow ul li p.time{
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: 700;
		font-family: a-otf-gothic-bbb-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
		line-height: 1.7;
		margin-top: 7px;
	}
	
	section#flow ul li:nth-child(3n){
		margin-right: 0;
	}
	
	section#flow ul li:nth-child(n + 4){
		margin-top: 25px;
	}
	
	section#flow ul li div.num{
		width: 32%;
		border: 1px solid #3E3A39;
		background: #FFF;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		padding: 8px 10px 8px 15px;
	}
	
	/*section#flow ul li:nth-child(2) div.num{
		min-height: 160px;
	}*/
	
	section#flow ul li div.num span{
		width: 51px;
		font-size: 28px;
		font-size: 2.8rem;
		line-height: 1;
		display: inline-block;
		border-right: 1px solid #3E3A39;
	}
	
	section#flow ul li div.num h4{
		width: -webkit-calc(100% - 52px);
		width: -moz-calc(100% - 52px);
		width: calc(100% - 52px);
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.3;
		text-align: center;
		padding-left: 10px;
	}
	
	section#flow ul li div.text{
		width: 64%;
	}
	
	section#flow ul li div.text h6{
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1;
		letter-spacing: 0.1em;
		display: inline-block;
		border: 1px solid #000;
		padding: 5px 12px 6px;
		margin: 15px 0 8px;
		background: #FFF;
	}
	
	section#flow ul li div.text h6 + div p{
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		font-size: 13px;
		font-size: 1.3rem;
	}
	
	section#flow p.cap{
		font-size: 14px;
		font-size: 1.4rem;
	}
	
	section#plan{
		padding: 70px 0 0;
		position: relative;
	}
	
	section#plan::before{
		content: "";
		width: 182px;
		height: 164px;
		background: url("../images/omiyamairi/deco06.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -50px;
		right: 8%;
		z-index: 0;
	}
	
	section#plan h3{
		margin-bottom: 60px;
	}
	
	section#plan::after{
		content: "";
		width: 74vw;
		height: 37vw;
		max-height: 415px;
		background: #F6F4F2;
		position: absolute;
		top: 20vw;
		right: 0;
		z-index: -1;
	}
	
	section#plan div.block.photo{
		width: 93.6%;
		max-width: 1030px;
	}
	
	section#plan div.block.photo div.photo_box{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		padding-top: 16vw;
		position: relative;
	}
	
	section#plan div.block.photo div.photo_box figure{
		width: 51.4%;
		line-height: 0;
		position: relative;
	}
	
	/*section#plan div.block.photo div.photo_box figure::after{
		content: "";
		width: 136px;
		height: 134px;
		background: url("../images/omiyamairi/deco03.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -162px;
		right: 214px;
		z-index: 2;
	}*/
	
	section#plan div.block.photo div.photo_box figure.photo01{
		position: absolute;
		top: 0;
		left: 0;
		z-index: 3;
	}
	
	section#plan div.block.photo div.photo_box figure.photo01::after{
		content: "";
		width: 254px;
		height: 125px;
		background: url("../images/omiyamairi/deco07.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: initial;
		bottom: -180px;
		right: 100px;
		z-index: 2;
	}
	
	section#plan div.block.photo + div.block{
		margin-top: 70px;
	}
	
	section#plan02 {
		margin-top: 100px;
	}
	
	section#plan02 h3 {
		width: 432px;
		margin-bottom: 60px;
	}
	
	section#plan02 figure.photo{
		line-height: 0;
		margin-bottom: 50px;
		position: relative;
	}
	
	section#plan02 figure.photo.deco_r::before{
		content: "";
		width: 128px;
		height: 72px;
		background: url("../images/omiyamairi/deco09.png") no-repeat;
		background-size: contain;
		position: absolute;
		bottom: 170px;
		left: -40px;
	}
	
	section#plan02 figure.photo.deco_r::after{
		content: "";
		width: 128px;
		height: 60px;
		background: url("../images/omiyamairi/deco08.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -40px;
		right: 72px;
	}
	
	section#plan02 figure.photo.deco_l::after{
		content: "";
		width: 284px;
		height: 188px;
		background: url("../images/omiyamairi/deco10.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -56px;
		left: -30px;
	}
	
	section#plan02 div.box + figure.photo {
		margin-top: 80px;
	}
	
	section#plan02 p.studio {
		font-family: a-otf-futo-go-b101-pr6n, sans-serif;
		font-weight: normal;
		color: #3E3A39;
	}
	
	section#plan02 p.studio a{
		font-family: a-otf-futo-go-b101-pr6n, sans-serif;
		font-weight: normal;
		color: #3E3A39;
	}
	
	section#rental {
		margin-top: 100px;
	}
	
	section#rental h3 {
		width: 520px;
		margin-bottom: 60px;
	}
	
	section#rental div.box:last-child{
		position: relative;
	}
	
	section#rental div.box:last-child::after{
		content: "";
		width: 323px;
		height: 147px;
		background: url("../images/omiyamairi/deco13.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: 100px;
		right: -65px;
	}
	
	section#rental div.box:last-child p.cap.color_red + p.cap.color_red{
		margin-top: 0;
	}
	
	section#rental div.box:last-child p.cap:first-of-type{
		font-size: 14px;
		font-size: 1.4rem;
		text-indent: -1em;
		padding-left: 1em;
	}
	
	section#rental figure.photo{
		line-height: 0;
		margin-bottom: 30px;
		position: relative;
	}
	
	section#rental figure.photo.deco_r::after{
		content: "";
		width: 372px;
		height: 254px;
		background: url("../images/omiyamairi/deco11.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -146px;
		right: -8px;
	}
	
	section#rental figure.photo.deco_r::before{
		content: "";
		width: 128px;
		height: 122px;
		background: url("../images/omiyamairi/deco12.png") no-repeat;
		background-size: contain;
		position: absolute;
		bottom: -32px;
		left: -28px;
	}
	
	section#rental figure.photo + p{
		font-size: 18px;
		font-size: 1.8rem;
		text-align: center;
		margin-bottom: 30px;
		letter-spacing: 0.1em;
	}
	
	section#rental div.carry {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-top: 20px;
		margin-bottom: 40px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	
	section#rental div.carry h6{
		width: 184px;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: normal;
	}
	
	section#rental div.carry dl{
		width: -webkit-calc(100% - 184px);
		width: -moz-calc(100% - 184px);
		width: calc(100% - 184px);
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	section#rental div.carry dl dt{
		width: 168px;
	}
	
	section#rental div.carry dl dd{
		width: -webkit-calc(100% - 168px);
		width: -moz-calc(100% - 168px);
		width: calc(100% - 168px);
	}
	
	
	section div.box{
		margin-bottom: 40px;
	}
	
	section div.box ul.plan {
		width: 100%;
		border: 1px solid #3e3a39;
		padding: 8px 15px;
		display: flex;
		flex-wrap:wrap;
		justify-content: space-between;
		list-style: none;
		margin-bottom: 20px;
		font-family: a-otf-futo-go-b101-pr6n, sans-serif;
	}
	
	section div.box ul.plan li.price_name{
		width: -webkit-calc(100% - 12em);
		width: -moz-calc(100% - 12em);
		width: calc(100% - 12em);
	}
	
	section div.box ul.plan li.price{
		width: 12em;
		text-align: right;
	}
	
	section div.box ul.plan li.price span{
		font-size: 12px;
		font-size: 1.2rem;
	}
	
	section div.box p {
		font-size: 14px;
        font-size: 1.4rem;
		line-height: 1.8;
		display: flex;
		flex-wrap:wrap;
		justify-content: flex-start;
	}
	
	section div.box p span{
		display: inline-block;
		margin-right: 1.5em;
	}
	
	section p span:last-child{
		margin-right: 0;
	}
	
	section div.box p.cap {
		font-size: 12px;
        font-size: 1.2rem;
		margin-top: 15px;
	}
	
	section div.box p.cap span{
		text-indent: -1em;
		padding-left: 1em;
	}
	
	section div.box div.box_inner{
		background: #F6F4F2;
		padding: 12px 18px;
		margin-top: 25px;
	}
	
	section div.box div.box_inner h6{
		margin-bottom: 5px;
		font-size: 13px;
        font-size: 1.3rem;
		line-height: 1.5;
	}
	
	section div.box div.box_inner p{
		font-size: 13px;
        font-size: 1.3rem;
		line-height: 1.5;
		text-indent: -1em;
		padding-left: 1em;
		margin-bottom: 3px;
	}
	
	section#rental div.block ul.photo {
		width: 100%;
		display: flex;
		flex-wrap:wrap;
		justify-content: space-between;
		list-style: none;
		margin: 20px 0;
		position: relative;
	}
	
	section#rental div.block ul.photo li{
		width: 48%;
	}
	
	section#rental div.block ul.photo li div{
		line-height: 0;
		margin-bottom: 5px;
	}
	
	section#rental div.block ul.photo li p{
		font-size: 12px;
        font-size: 1.2rem;
	}
	
	section#rental div.block ul.photo::after{
		content: "";
		width: 297px;
		height: 203px;
		background: url("../images/omiyamairi/deco11.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -146px;
		right: -80px;
	}
	
	section#rental div.block ul.photo::before{
		content: "";
		width: 102px;
		height: 97px;
		background: url("../images/omiyamairi/deco12.png") no-repeat;
		background-size: contain;
		position: absolute;
		bottom: -20px;
		left: -35px;
	}
	
	section#rental div.block ul.photo + p{
		font-size: 18px;
		font-size: 1.8rem;
		text-align: center;
		margin-bottom: 30px;
		letter-spacing: 0.1em;
	}
}



@media print, screen and (max-width: 1100px){
	
	section#plan::after {
		content: "";
		width: 74vw;
		height: 37vw;
		max-height: 415px;
		background: #F6F4F2;
		position: absolute;
		top: 24vw;
		right: 0;
		z-index: -1;
	}
	
	section#plan div.block.photo div.photo_box{
		padding-top: 176px;
	}
}

@media print, screen and (max-width: 1040px){
	
	section#recommend div.block figure.photo03::before {
		content: "";
		width: 62.8%;
		height: 100%;
		max-width: 249px;
		max-height: 202px;
		background: url("../images/omiyamairi/deco02.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -50%;
		left: -8%;
		z-index: 3;
	}
}

@media print, screen and (max-width: 1000px){
	
	section#recommend div.block02 div:first-child::before{
		content: "";
		width: 76px;
		height: 76px;
		background: url("../images/omiyamairi/deco03.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -40px;
		left: 200px;
		z-index: -1;
	}
	
	section#recommend div.block02 div:first-child::after{
		content: "";
		width: 130px;
		height: 100px;
		background: url("../images/omiyamairi/deco04.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -70px;
		right: -50px;
		z-index: -1;
	}
	
	section#recommend div.block02 div h4{
		font-size: 18px;
		font-size: 1.8rem;
		letter-spacing: -0.02em;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1.6;
		color: #85C5B9;
		margin-bottom: 10px;
	}
	
	section#rental div.box:last-child::after{
		content: "";
		width: 260px;
		height: 132px;
		background: url("../images/omiyamairi/deco13.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: 79px;
	}
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
		padding-bottom: 20vw;
		background: url("../images/omiyamairi/mian_bg_sp.jpg") no-repeat;
		background-size: contain;
		background-position: bottom center;
    }
	
	#main_vl figure{
        width: 100%;
        line-height: 0;
    }
	
	#main_vl p{
        width: 97.5%;
		max-width: 420px;
        line-height: 0;
		position: absolute;
		bottom: -27.7vw;
		left: 2.4%;
		z-index: 5;
    }
	
	#main_vl p::before{
        content: "";
		width: 58.8%;
		height: 27.6%;
		background: url("../images/omiyamairi/main_text_deco01.png") no-repeat;
		background-size: contain;
		position: absolute;
		left: -10%;
		top: -8%;
    }
	
	#main_vl p::after{
        content: "";
		width: 27%;
		height: 21%;
		background: url("../images/omiyamairi/main_text_deco02.png") no-repeat;
		background-size: contain;
		position: absolute;
		right: 0;
		top: 38%;
    }
	
	section h3 {
		width: 280px;
		margin: 0 auto 30px;
		font-size: 18px;
        font-size: 1.8rem;
        line-height: 1;
        text-align: center;
        font-family: ten-mincho-text, serif;
		position: relative;
		border: 1px solid #3e3a39;
		border-width: 0 1px;
		padding: 12px 0;
	}
	
	section h3::before {
		content: "";
		width: 100%;
		height: 1px;
		border-top: 1px solid #3e3a39;
		position: absolute;
		top: -5px;
		left: 0;
	}
	
	section h3::after {
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: 1px solid #3e3a39;
		position: absolute;
		bottom: -5px;
		left: 0;
	}
	
	section#recommend {
		width: 100%;
		position: relative;
		padding: 30vw 0 15vw;
	}
	
	section#recommend div.block + div.block{
		margin-top: 10vw;
	}
	
	section#recommend div.block div.text_box{
		width: 100%;
		padding-bottom: 20px;
	}
	
	section#recommend div.block div.text_box h5{
		margin-bottom: 10px;
		margin-left: 2.5%;
	}
	
	section#recommend div.block div.text_box h5 span.reco{
		color: #85C5B9;
		font-size: 16px;
		font-size: 1.6rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1.3;
		display: inline-block;
		text-align: center;
		letter-spacing: 0.08em;
		position: relative;
	}
	
	section#recommend div.block div.text_box h5 span.reco::before{
		content: "";
		width: 1px;
		height: 30px;
		border-left: 2px solid #85C5B9;
		position: absolute;
		left: -11px;
		bottom: 5px;
		transform:rotate(-20deg); 
	}
	
	section#recommend div.block div.text_box h5 span.reco::after{
		content: "";
		width: 1px;
		height: 30px;
		border-right: 2px solid #85C5B9;
		position: absolute;
		right: -11px;
		bottom: 5px;
		transform:rotate(20deg); 
	}
	
	section#recommend div.block div.text_box h5 span.reco span.num{
		font-size: 26px;
		font-size: 2.6rem;
	}
	
	section#recommend div.block div.text_box h4{
		font-size: 18px;
		font-size: 1.8rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1.6;
		margin-bottom: 15px;
	}
	
	section#recommend div.block div.text_box p{
		font-size: 14px;
		font-size: 1.4rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 2;
	}
	
	section#recommend div.block figure{
		width: 100%;
		line-height: 0;
		position: relative;
	}
	
	section#recommend div.block figure.photo03::before {
		content: "";
		width: 45.8%;
		height: 100%;
		max-width: 249px;
		max-height: 202px;
		background: url("../images/omiyamairi/deco02.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: 5%;
		left: -6%;
		z-index: 3;
	}
	
	section#recommend div.block figure.photo01::before{
		content: "";
		width: 72.5%;
		height: 72.5%;
		max-width: 269px;
		max-height: 204px;
		background: url("../images/omiyamairi/deco01.png") no-repeat;
		background-size: contain;
		position: absolute;
		bottom: -90px;
		right: -4%;
		z-index: 3;
	}
	
	section#recommend div.block02 {
		width: 90%;
		margin: 10vw auto 0;
		z-index: 0;
	}
	
	section#recommend div.block02 div{
		width: 100%;
		position: relative;
	}
	
	section#recommend div.block02 div + div{
		margin-top: 25px;
	}
	
	section#recommend div.block02 div:first-child::before{
		content: "";
		width: 37.2vw;
		height: 39.8vw;
		max-width: 186px;
		max-height: 199px;
		background: url("../images/omiyamairi/deco01.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -2%;
		right: 2.5%;
		z-index: -1;
	}
	
	section#recommend div.block02 div:first-child::before{
		content: "";
		width: 25vw;
		height: 25vw;
		max-width: 86px;
		max-height: 86px;
		background: url("../images/omiyamairi/deco03.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -5vw;
		right: 5vw;
		z-index: -1;
	}
	
	section#recommend div.block02 div:first-child::after{
		content: "";
		display: none;
	}
	
	section#recommend div.block02 div:last-child::after{
		content: "";
		width: 30vw;
		height: 30vw;
		max-width: 150px;
		max-height: 100px;
		background: url("../images/omiyamairi/deco04.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -7vw;
		right: 0;
		z-index: -1;
	}
	
	section#recommend div.block02 div h4{
		font-size: 18px;
		font-size: 1.8rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1.6;
		color: #85C5B9;
		margin-bottom: 6px;
	}
	
	section#recommend div.block02 div h4 span{
		display: inline-block;
		border-bottom: 2px solid #85C5B9;
		margin-bottom: 10px;
	}
	
	section#recommend div.block02 div p{
		font-size: 14px;
		font-size: 1.4rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 2;
	}
	
	section#recommend div.block03{
		width: 90%;
		margin: 4vw auto 0;
	}
	
	section#recommend div.block03 p.cap{
		font-size: 12px;
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left: 1em;
	}
	
	section#recommend div.block03 p.cap a{
		color: #3e3a39;
		text-decoration: underline;
	}
	
	section#flow{
		padding: 50px 0 70px;
		background: url("../images/omiyamairi/flow_bg_sp.jpg") no-repeat;
		background-size: cover;
		position: relative;
	}
	
	/*section#flow::before{
		content: "";
		width: 37.2vw;
		height: 39.8vw;
		max-width: 186px;
		max-height: 199px;
		background: url("../images/omiyamairi/deco01.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -20vw;
		right: 2.5%;
		z-index: 3;
	}
	
	section#flow::after{
		content: "";
		width: 20.8vw;
		height: 20.2vw;
		max-width: 104px;
		max-height: 101px;
		background: url("../images/omiyamairi/deco03.png") no-repeat;
		background-size: cover;
		position: absolute;
		bottom: -25px;
		left: 2.5%;
		z-index: 3;
	}*/
	
	section#flow div.block{
		width: 90%;
		margin-top: 30px;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
	}
	
	section#flow h2{
		font-size: 22px;
		font-size: 2.2rem;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		line-height: 1.2;
		text-align: center;
		padding-bottom: 18px;
		position: relative;
		margin-bottom: 40px;
	}
	
	section#flow h2 figure{
		width: 34px;
		margin: 0 auto -0.7em;
	}
	
	section#flow h2 span{
		font-size: 16px;
		font-size: 1.6rem;
		position: relative;
	}
	
	section#flow h2 span::before{
		content: "";
		width: 14vw;
		height: 14vw;
		max-width: 94px;
		max-height: 94px;
		background: url("../images/omiyamairi/deco05.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -22px;
		left: -12vw;
		z-index: 3;
	}
	
	section#flow h2::after{
		content: "";
		position: absolute;
		width: 38px;
		border-bottom: 2px solid #798972;
		bottom: 0;
		left: -webkit-calc(50% - 19px);
		left: -moz-calc(50% - 19px);
		left: calc(50% - 19px);
	}
	
	section#flow ul{
		width: 90%;
		margin: 0 auto;
		list-style: none;
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section#flow ul li{
		width: 47%;
		position: relative;
	}
	
	section#flow ul li div.photo{
		line-height: 0;
	}
	
	section#flow ul li p{
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.7;
		margin-top: 5px;
	}
	
	section#flow ul li p.time{
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: 700;
		font-family: a-otf-gothic-bbb-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
		line-height: 1.7;
		margin-top: 7px;
		letter-spacing: -0.05em;
	}
	
	section#flow ul li:nth-child(3n){
		margin-right: 0;
	}
	
	section#flow ul li:nth-child(n + 3){
		margin-top: 40px;
	}
	
	section#flow ul li div.num{
		width: 100%;
		border: 1px solid #3E3A39;
		background: #FFF;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		padding: 8px 10px 8px 15px;
	}
	
	section#flow ul li div.num span{
		width: 51px;
		font-size: 24px;
		font-size: 2.4rem;
		line-height: 1;
		display: inline-block;
		border-right: 1px solid #3E3A39;
	}
	
	section#flow ul li div.num h4{
		width: -webkit-calc(100% - 52px);
		width: -moz-calc(100% - 52px);
		width: calc(100% - 52px);
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.3;
		text-align: center;
		padding-left: 10px;
	}
	
	section#flow ul li div.text{
		width: 100%;
		margin-top: 5px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	
	section#flow ul li div.text h6{
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1;
		letter-spacing: 0.1em;
		display: inline-block;
		border: 1px solid #000;
		padding: 5px 12px 6px;
		margin: 15px 0 8px;
		background: #FFF;
	}
	
	section#flow ul li div.text h6 + div p{
		font-family: "A1 Mincho",'Noto Serif JP', serif;
		font-weight: normal;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
	}
	
	section#flow ul li div.text h6 + div p + p{
		margin-top: 5px;
	}
	
	section#flow p.cap{
		font-size: 13px;
		font-size: 1.3rem;
	}
	
	section#plan{
		padding: 20vw 0 0;
		position: relative;
	}
	
	section#plan::before{
		content: "";
		width: 33.3vw;
		height: 30vw;
		max-width: 182px;
		max-height: 164px;
		background: url("../images/omiyamairi/deco06.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -60px;
		right: 2.5%;
		z-index: 0;
	}
	
	section#plan h3{
		margin-bottom: 30px;
	}
	
	section#plan::after{
		content: "";
		width: 74vw;
		height: 37vw;
		background: #F6F4F2;
		position: absolute;
		top: 56vw;
		right: 0;
		z-index: -1;
	}
	
	section#plan div.block.photo{
		width: 96%;
	}
	
	section#plan div.block.photo div.photo_box{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		padding-top: 28vw;
		position: relative;
	}
	
	section#plan div.block.photo div.photo_box figure{
		width: 56%;
		line-height: 0;
		position: relative;
	}
	
	/*section#plan div.block.photo div.photo_box figure::after{
		content: "";
		width: 27.2vw;
		height: 26.8vw;
		max-width: 136px;
		maxheight: 134px;
		background: url("../images/omiyamairi/deco03.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -20vw;
		right: 10%;
		z-index: 2;
	}*/
	
	section#plan div.block.photo div.photo_box figure.photo01{
		position: absolute;
		top: 0;
		left: 0;
		z-index: 3;
	}
	
	section#plan div.block.photo div.photo_box figure.photo01::after{
		content: "";
		width: 30.42vw;
		height: 30.6vw;
		max-width: 169px;
		max-height: 167px;
		background: url("../images/omiyamairi/deco07.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: initial;
		bottom: -42vw;
		right: 30%;
		z-index: 2;
	}
	
	section#plan div.block.photo + div.block{
		margin-top: 15vw;
	}
	
	section#plan02 {
		margin-top: 20vw;
	}
	
	section#plan02 h3 {
		width: 100%;
		max-width: 432px;
		margin-bottom: 30px;
		line-height: 1.4;
	}
	
	section#plan02 figure.photo{
		line-height: 0;
		margin-bottom: 20px;
		position: relative;
	}
	
	section#plan02 figure.photo.deco_r::before{
		content: "";
		width: 25vw;
		height: 25vw;
		max-width: 128px;
		max-height: 72px;
		background: url("../images/omiyamairi/deco09.png") no-repeat;
		background-size: contain;
		position: absolute;
		bottom: 1%;
		left: -2%;
	}
	
	section#plan02 figure.photo.deco_r::after{
		content: "";
		width: 25vw;
		height: 25vw;
		max-width: 128px;
		max-height: 60px;
		background: url("../images/omiyamairi/deco08.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -5vw;
		right: -2%;
	}
	
	section#plan02 figure.photo.deco_l::after{
		content: "";
		width: 34.08vw;
		height: 22.56vw;
		max-width: 284px;
		max-height: 188px;
		background: url("../images/omiyamairi/deco10.png") no-repeat;
		background-size: cover;
		position: absolute;
		top: -5vw;
		left: -2%;
	}
	
	section#plan02 div.box + figure.photo {
		margin-top: 15vw;
	}
	
	section#plan02 p.studio {
		font-size: 14px;
		font-size: 1.4rem;
		font-family: a-otf-futo-go-b101-pr6n, sans-serif;
		font-weight: normal;
		color: #3E3A39;
	}
	
	section#plan02 p.studio a{
		font-family: a-otf-futo-go-b101-pr6n, sans-serif;
		font-weight: normal;
		color: #3E3A39;
	}
	
	section#rental {
		margin-top: 20vw;
	}
	
	section#rental h3 {
		width: 100%;
		max-width: 432px;
		margin-bottom: 30px;
		line-height: 1.4;
	}
	
	section#rental div.box:last-child{
		margin-bottom: 0;
		position: relative;
	}
	
	section#rental div.box:last-child::after{
		content: "";
		display: none;
	}
	
	section#rental div.box:last-child p.cap.color_red + p.cap.color_red{
		margin-top: 0;
	}
	
	section#rental div.box:last-child p.cap:first-of-type{
		font-size: 13px;
		font-size: 1.3rem;
		text-indent: -1em;
		padding-left: 1em;
	}
	
	section#rental figure.photo{
		line-height: 0;
		margin-bottom: 20px;
		position: relative;
	}
	
	section#rental figure.photo.deco_r::after{
		content: "";
		width: 34.08vw;
		height: 22.56vw;
		max-width: 284px;
		max-height: 188px;
		background: url("../images/omiyamairi/deco04.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -5vw;
		right: -2%;
	}
	
	section#rental figure.photo.deco_r::after{
		content: "";
		width: 30vw;
		height: 30vw;
		max-width: 372px;
		max-height: 254px;
		background: url("../images/omiyamairi/deco11.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -8%;
		right: -2%;
	}
	
	section#rental figure.photo.deco_r::before{
		content: "";
		width: 18vw;
		height: 18vw;
		max-width: 100px;
		max-height: 100px;
		background: url("../images/omiyamairi/deco12.png") no-repeat;
		background-size: contain;
		position: absolute;
		bottom: -6.5%;
		left: -2%;
	}
	
	section#rental figure.photo + p{
		font-size: 14px;
		font-size: 1.4rem;
		text-align: center;
		margin-bottom: 20px;
		letter-spacing: 0.1em;
	}
	
	section#rental div.carry {
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	
	section#rental div.carry h6{
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: normal;
	}
	
	section#rental div.carry dl{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	section#rental div.carry dl dt{
		width: 138px;
	}
	
	section#rental div.carry dl dd{
		width: -webkit-calc(100% - 138px);
		width: -moz-calc(100% - 138px);
		width: calc(100% - 138px);
		letter-spacing: -0.01em;
	}
	
	
	section div.box{
		margin-bottom: 40px;
	}
	
	section div.box ul.plan {
		width: 100%;
		font-size: 14px;
        font-size: 1.4rem;
		border: 1px solid #3e3a39;
		padding: 8px 15px;
		display: flex;
		flex-wrap:wrap;
		justify-content: space-between;
		list-style: none;
		margin-bottom: 20px;
		font-family: a-otf-futo-go-b101-pr6n, sans-serif;
	}
	
	section div.box ul.plan li.price_name{
		width: -webkit-calc(100% - 12em);
		width: -moz-calc(100% - 12em);
		width: calc(100% - 12em);
	}
	
	section div.box ul.plan li.price{
		width: 12em;
		text-align: right;
	}
	
	section div.box ul.plan li.price span{
		font-size: 12px;
		font-size: 1.2rem;
	}
	
	section div.box ul.plan.w100 {
		display: block;
		flex-wrap:wrap;
		justify-content: space-between;
	}
	
	section div.box ul.plan.w100 li.price_name,
	section div.box ul.plan.w100 li.price{
		width: 100%;
	}
	
	section div.box p {
		font-size: 13px;
        font-size: 1.3rem;
		line-height: 1.8;
		display: flex;
		flex-wrap:wrap;
		justify-content: flex-start;
	}
	
	section div.box p span{
		display: inline-block;
		margin-right: 1.5em;
		text-indent: -1.25em;
		padding-left: 1.25em;
	}
	
	section p span:last-child{
		margin-right: 0;
	}
	
	section div.box p.cap {
		font-size: 12px;
        font-size: 1.2rem;
		margin-top: 15px;
	}
	
	section div.box p.cap.color_red {
		text-indent: -1em;
		padding-left: 1em;
	}
	
	section div.box p.cap span{
		text-indent: -1em;
		padding-left: 1em;
	}
	
	section div.box div.box_inner{
		background: #F6F4F2;
		padding: 12px 18px;
		margin-top: 25px;
	}
	
	section div.box div.box_inner h6{
		margin-bottom: 5px;
		font-size: 13px;
        font-size: 1.3rem;
		line-height: 1.5;
	}
	
	section div.box div.box_inner p{
		font-size: 13px;
        font-size: 1.3rem;
		line-height: 1.5;
		text-indent: -1em;
		padding-left: 1em;
		margin-bottom: 3px;
	}
	
	section#rental div.block ul.photo {
		width: 100%;
		display: flex;
		flex-wrap:wrap;
		justify-content: space-between;
		list-style: none;
		margin: 20px 0;
		position: relative;
	}
	
	section#rental div.block ul.photo li{
		width: 95%;
		margin: 0 auto 15px;
	}
	
	section#rental div.blockx ul.photo li div{
		line-height: 0;
		margin-bottom: 5px;
	}
	
	section#rental div.block ul.photo li p{
		font-size: 12px;
        font-size: 1.2rem;
	}
	
	section#rental div.block ul.photo::after{
		content: "";
		width: 30vw;
		height: 30vw;
		max-width: 372px;
		max-height: 254px;
		background: url("../images/omiyamairi/deco11.png") no-repeat;
		background-size: contain;
		position: absolute;
		top: -8%;
		right: -2%;
	}
	
	section#rental div.block ul.photo::before{
		content: "";
		width: 18vw;
		height: 18vw;
		max-width: 100px;
		max-height: 100px;
		background: url("../images/omiyamairi/deco12.png") no-repeat;
		background-size: contain;
		position: absolute;
		bottom: -6.5%;
		left: -2%;
	}
	
	section#rental div.block ul.photo + p{
		font-size: 14px;
		font-size: 1.4rem;
		text-align: center;
		margin-bottom: 20px;
		letter-spacing: 0.1em;
	}
}

